<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.util" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
	</Header>
	<ListValue ID="automatic"><Value>Automático</Value>
		<Paragraph class="Default">La capacidad se vuelve a calcular al hacer clic en Reconstruir carga de capacidad en la sesión <GUIRef href="/baanerp/ti/sfc/tisfc1502m000" role="session">Resumen de cargas por semana (tisfc1502m000)</GUIRef> o la sesión <GUIRef href="/baanerp/ti/sfc/tisfc1503m000" role="session">Resumen de cargas por día (tisfc1503m000)</GUIRef> o cuando se ajuste la planificación de órdenes.</Paragraph>
	</ListValue>
	<ListValue ID="manual"><Value>Manual</Value>
		<Paragraph class="Default">La capacidad se recalcula al ejecutar la sesión <GUIRef href="/baanerp/ti/sfc/tisfc0201m000" role="session">Crear carga (tisfc0201m000)</GUIRef>.</Paragraph>
	</ListValue>
	<ListValue ID="not.implemented"><Value>No implementado</Value>
		<Paragraph class="Default">La capacidad no se recalcula.</Paragraph>
	</ListValue>
</OptionList>
